@charset "utf-8";
/* CSS Document */


.footer-center {
	padding-top:20px;
}

.box .photo-home {
	border: 1px solid #DEDEDE;
    border-top-width: 1px;
    border-right-width-value: 1px;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-bottom-width: 1px;
    border-left-width-value: 1px;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-top-style: solid;
    border-right-style-value: solid;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-bottom-style: solid;
    border-left-style-value: solid;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-top-color: #DEDEDE;
    border-right-color-value: #DEDEDE;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-bottom-color: #DEDEDE;
    border-left-color-value: #DEDEDE;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
	width: 55px	
}

.box .photo-home img {
    border: 3px solid #FFF;
        border-top-width: 3px;
        border-right-width-value: 3px;
        border-right-width-ltr-source: physical;
        border-right-width-rtl-source: physical;
        border-bottom-width: 3px;
        border-left-width-value: 3px;
        border-left-width-ltr-source: physical;
        border-left-width-rtl-source: physical;
        border-top-style: solid;
        border-right-style-value: solid;
        border-right-style-ltr-source: physical;
        border-right-style-rtl-source: physical;
        border-bottom-style: solid;
        border-left-style-value: solid;
        border-left-style-ltr-source: physical;
        border-left-style-rtl-source: physical;
        border-top-color: #FFF;
        border-right-color-value: #FFF;
        border-right-color-ltr-source: physical;
        border-right-color-rtl-source: physical;
        border-bottom-color: #FFF;
        border-left-color-value: #FFF;
        border-left-color-ltr-source: physical;
        border-left-color-rtl-source: physical;
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        border-image-source: none;
        border-image-slice: 100% 100% 100% 100%;
        border-image-width: 1 1 1 1;
        border-image-outset: 0 0 0 0;
        border-image-repeat: stretch stretch;
    width: 100%;
}

.titles-heading h1 {
    margin: 0px auto;
    width: 28%;
    font-size: 34px;
    z-index: 2;
    position: relative;
	background: url("../img/bg-theme/1.png");
}

.orange-text {
	color: #FF6306;
}

footer form {
    padding-bottom: 0px;
}

.box .photo-testimonial {
    border: none;
}

.paddings-1 {
	padding: 0px 0px;	
}

.testimonials {
	margin-left: 15px;
	font-size: 100px;
}

.paddings-alt {
	padding: 25px 0px;
}

.pattern-important-info {
	background:url(../images/pattern_01.jpg) repeat-x;
}

.shade-bg {
	background: url(../images/bottom-table-background.png) repeat;
}

.white-text {
	color: #fff;
	text-align: center;
}

.style_two h1 span .wh-border {
    border-bottom: 6px solid #FFF !important;
	height: 6px;
    width: 30%;
    margin: 20px auto 0px;
}

.or-text {
	color: #FF8D06 !important;
}

.img-alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.img-alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

.item-work img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-left-color: #cdcdcd;	
}

.box-special a {
	color: #FFB43F;	
}

